Author Topic: Paypal module on VirtueMart 2.6.22 (and Joomla 2.5.28) doesn't work  (Read 134 times)

kaferklaus

  • Beginner
  • *
  • Posts: 3
  • A beginner
Hi,
like on subject Paypal module on VirtueMart 2.6.22 (and Joomla 2.5.28) doesn't work, when I make an order it returns white page and this link (https://www.paypal.com/webapps/shoppingcart/error?flowlogging_id=********code=BAD_INPUT_ERROR)
and on backoffice when I click on Sign In at PayPal the link https://www.paypal.com/us/webapps/mpp/referral/paypal-payments-standard?partner_id=******** returns "Sorry, the page does not exist."

GJC Web Design

  • 3rd party VirtueMart Developer
  • Super Hero
  • *
  • Posts: 8558
  • Virtuemart, Joomla & php developer
    • GJC Web Design
  • VirtueMart Version: 2.6.22 & 3.2.14
Re: Paypal module on VirtueMart 2.6.22 (and Joomla 2.5.28) doesn't work
« Reply #1 on: November 20, 2018, 12:37:40 pm »
Quote
VirtueMart 2.6.22 (and Joomla 2.5.28)

there comes a time when we must all move on...  these date from 2016...
I think u will be lucky to find anyone interested in debugging old software..
GJC Web Design
VirtueMart and Joomla Developers - php developers http://www.gjcwebdesign.com
VM3 AusPost Shipping Plugin - e-go Shipping Plugin - VM3 Postcode Shipping Plugin - Radius Shipping Plugin - VM3 NZ Post Shipping Plugin - AusPost Estimator
Samport Payment Plugin - EcomMerchant Payment Plugin - ccBill payment Plugin
VM2 Product Lock Extension - VM2 Preconfig Adresses Extension - TaxCloud USA Taxes Plugin - Virtuemart  Product Review Component
http://extensions.joomla.org/profile/profile/details/67210
Contact for any VirtueMart or Joomla development & customisation

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27097
  • Always on vacation
    • Jenkin Hill Internet
Re: Paypal module on VirtueMart 2.6.22 (and Joomla 2.5.28) doesn't work
« Reply #2 on: November 20, 2018, 13:04:38 pm »
@GJ not 2016, actually VM2.6.22 was released on 11/11/2015 = 3 years ago!

Updating the site is strongly advised, those old versions are seriously insecure. http://forum.virtuemart.net/index.php?topic=118683.0
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.9989 on Joomla 3.9.1 PHP 7.0.32
Testing VM 3.4.3.9993 on Joomla 3.9.1